<animations fileName="resource\actors\nohead\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="5" frameRate="23" />
	<animation name="idle" startFrame="20" endFrame="33" frameRate="13" />
	<animation name="swim" startFrame="20" endFrame="33" frameRate="41" />
</animations>
